'use strict';

/*!
 * @techmely/utils
 * Copyright(c) 2021-2024 Techmely <techmely.creation@gmail.com>
 * MIT Licensed
 */


// src/sum.ts
function sum(...args) {
  return [...args].flat(1).reduce((a, b) => a + b, 0);
}

exports.sum = sum;
